Loading...
Searching...
No Matches
XrdClHttpFilePlugIn.cc File Reference
`#include "XrdClHttp/XrdClHttpFilePlugIn.hh"`
`#include <unistd.h>`
`#include <cassert>`
`#include "XrdClHttp/XrdClHttpPlugInUtil.hh"`
`#include "XrdClHttp/XrdClHttpPosix.hh"`
`#include "XrdCl/XrdClDefaultEnv.hh"`
`#include "XrdCl/XrdClLog.hh"`
`#include "XrdCl/XrdClStatus.hh"`
`#include "XrdOuc/XrdOucCRC.hh"`
Include dependency graph for XrdClHttpFilePlugIn.cc:

Go to the source code of this file.

## Classes

class | XrdCl::PgReadSubstitutionHandler

## Namespaces

namespace | XrdCl

## Variables

Davix::DavPosix * | XrdCl::root_davix_client_file_ = NULL
Davix::Context * | XrdCl::root_davix_context_ = NULL